body{
	font-family: 'Open Sans';
  font-size: 15px;
}
img#logo{
	margin-left: 10px;
  margin-top: 10px;
  background-color: white;
}

/* Footer */

i.fa.fa-facebook-square{
  font-size: 40px;
}
#footer {
  background-color: rgba(99, 6, 48, 0.3);
  color: #c70a71;
  padding-top: 2em;
  padding-bottom: 2em;
 }
#footer a {
  color: #c70a71;
}
#footer a:hover {
  color: white;
}
li {
  list-style: none;
  border-bottom: 10px;
  border-color: #630630;
 } 
ul.footer-yara{
	padding-left: 0px;
  line-height: 2;
}
ul.info{
	padding-left: 0px;
}
p.title-footer-yara{
  color:#630630;
  font-size: 16px;
}
i.fa.fa-envelope-o{
	font-size: 25px;
}
i.fa.fa-phone{
	font-size: 25px;
}

/* Bootstrap navbar */

.navbar{
	margin: 0px;
  border-radius: 0px;
  padding-bottom: 40px;
}
.navbar-transparent {
  background-color: rgba(99, 6, 48, 0.3);  
  font-size: 20px;
  border:0px;
}
.dropdown-menu>li>a{
  color:#630630;
  padding:1px;
}
.dropdown-menu>li>a:hover{
  color:#c70a71;
  background-color: transparent;  
}
ul.dropdown-menu{
  min-width: 125px; 
  background: white;
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  font-size: 16px;
  border-radius: 0px;
  border-color: white;
  top:3em;
  margin-top: -2px;
}
ul li:hover ul.dropdown-menu{
  display: block; 
}
ul li ul.dropdown-menu li{
  display: block;
}
a.dropdown-toggle{
  margin-bottom: 20px;
  background-color: transparent;
}
.navbar-transparent .navbar-brand,
.navbar-transparent .navbar-nav > li>a {
  color: #630630;
}
.navbar-transparent .navbar-brand:hover,
.navbar-transparent .navbar-brand:active,
.navbar-transparent .navbar-brand:focus,
.navbar-transparent .navbar-nav > li > a:hover,
.navbar-transparent .navbar-nav > li > a:active,
.navbar-transparent .navbar-nav > li > a:focus,
.navbar-transparent .navbar-nav > .open > a,
.navbar-transparent .navbar-nav > .open > a:hover,
.navbar-transparent .navbar-nav > .open > a:focus {
  color: #c70a71;  
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
	margin-bottom: 40px;
}
.navbar-default .navbar-collapse{
  padding-top: 40px;
}
ul.nav.navbar-nav.navbar-right{
  margin: 0px;
}

/* Carousel */

span.glyphicon{
	color: #630630;
}
.carousel-caption p{
  font-size: 18px;
}
h1, .h1, h2, .h2, h3, .h3{
  font-size: 50px;
}

/* Container */

div.col-xs-12.col-md-4.feature i.fa.fa-globe{
  font-size: 100px;
  color: #c70a71;
  margin-bottom: 40px;
}
i.fa.fa-money{
  font-size: 80px;
  color: #c70a71;
  margin-bottom: 60px;
}
.vertical-spacer {
  height: 5em;
}
.feature img {
  margin-bottom: 2em;
}
#fondation-yara{
  font-size: 22px;
  line-height: 2;
  text-align: center;
  background-color: rgba(99, 6, 48, 0.3);
  padding-top: 70px;
  padding-bottom: 70px;
  padding-left: 50px;
  padding-right: 50px;
}
strong{
  color: #630630;
}
a#myButton.btn.btn-primary.btn-lg{
  background-color: transparent;
  color: #630630;
  border-color: #630630;
  border :2px solid;
  border-radius: 0px;
  font-size: 22px;
  width: 220px;
  margin-top: 30px;
}
#myButton.btn.btn-primary.btn-lg:hover{
  background: #630630;
  border:0px;
  color: white;
}
div#fondation.container{
  margin-bottom: 30px;
  margin-top: 30px;
  text-align: justify;
  line-height: 2;
}
div#yaralnc.col-xs-12.col-md-2{
  display: block;
  margin: auto;
  text-align: center;
}
div#fondation.container li{
  list-style-type: square;
}
div#fondation.container ul{
  color: #630630;
}
div#fondation.container ul li p{
  color: black;
}
#map{
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 10px;
  text-align: center;
}
.wrapper{
  background-image: url('../images/internat_niger.jpg');
  height: 500px;
  background-size: cover;
  padding-top: 150px;
  text-align: center;
  color: white;
}
#country i.fa.fa-globe{
  font-size: 150px;
  color: #c70a71;
  margin-bottom: 40px;
}
#country{
  text-align: center;
}
.logo_asso{  
  text-align: center;  
}
.logo_asso img {
  margin-bottom: -190px;
}
.taglist{
  background: rgba(199, 10, 113, 0.3);
  color:white;
  height: 220px;
  padding-top: 20px;
}
div.col-xs-12.col-md-7.content-article p{
  margin-top: 10px;
}
article{
  display: block;
  background-color: white;
  height: 220px;  
}
#list article{
  margin-bottom: 30px;
}
.vertical-spacer.asso{
  height: 60px;
  background-color: rgba(199, 10, 113, 0.3);
}
section#list{
  background-color: rgba(238, 228, 210, 0.6);
  padding-top: 40px;
  padding-bottom: 20px;
}
#images p{
  font-style: italic;
  text-align: center;
}
#images{
  padding: 0px;
}
